@charset "Shift_JIS";

body{
	color:#000;
	background-color:#fff;
        font-family: "Arial", "sans-serif";
}

div#wrapper{
	border:none;
	background-color:#fff;
	border:solid 1px #eee;
}

/* Link General
----------------------------------------------------------------------------- */
a:link{
	color:#000080;
        text-decoration:none;
}
a:visited{
	color:#660066;
        text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/* Summary
----------------------------------------------------------------------------- */
#summary{
	color:#666;
	border-left:solid 4px #999;
	padding-left:5px;
}
#note{
	border-bottom:solid 1px #999;
	padding-bottom:5px;
}

/* headcopy
----------------------------------------------------------------------------- */
h1{
	font-size : 12px;
	font-weight: normal;
	color:#444;
}

/* header
----------------------------------------------------------------------------- */
#header{
	background-color: #fff;
}

#logo{
	text-align:center;
	padding:0px 0px 0px 0px;
	font-size:25px;
	background-color:#fff;
}

#logo a{
	text-decoration: none;
	color:#663300;
}
#logo img{
	width:748px;
}

#logo a:hover{
	text-decoration: none;
	color:#ccc;
	background:none;
}

#logo_text{
	text-align:left;
	padding:10px 0px 10px 20px;
	font-size:30px;
	background-image: url("header_bg.png");
}
#logo_text a{
	text-decoration: none;
	color:#663300;
}
#logo_text a:hover{
	text-decoration: none;
	color:#666;
	background:none;
}
/* Navigator
----------------------------------------------------------------------------- */
#navigator{
	/* font */
	font-size:14px;
	padding:3px 3px;
	/* background */
	background-color: #fff;
	background-image: url("navi_bg.png");
    height: 20px;
	/* border */
}
#navigator a{
	text-decoration:none;
	color:#fff;
}
#navigator a:hover{
	color: #ffff99;
	background:none;
}
#navigator p{
	color:#fff;
}
#navigator ul li{
	font-size:14px;
    list-style-type:none;
    float: left;
	margin: 0px 10px 0px 3px;
	padding:  0px 0px 0px 20px;
	background: url("navi_li.gif") no-repeat 0% 50%;
}

/* Contents
----------------------------------------------------------------------------- *
/*Page Title*/
#content h2.title{
	font-size:12px;
	color: #666;
	text-align:right;
}
#content h2.title a{
	color: #600;
	text-decoration:none;
}
#content h2.title a:hover{
	color: #cccccc;
	text-decoration:none;
}

#lastmodified{
	color:#777;
	font-size:12px;
	text-align:right;
}

/* h2 */
#body h2{
	/* font */
	color:#300;
	font-size:18px;
	text-align:left;
	padding:5px 0px 5px 35px;
	/* background */
	background-image:url("h2_bg.png");
	background-repeat:no-repeat;
	/* border */
	border-bottom:solid 1px #300;
}
#body h2 a{
	color:#300;
}
#body h2 a:hover{
	color:#999;
}

/* h3 */
#body h3{
	/* font */
	color:#fff;
	font-size:16px;
	text-align:left;
	padding:3px 5px;
	/* background */
	background-image:url("h3_bg.png");
	background-repeat:repeat;
	background-position: left center;
	/* border */
	border-bottom:solid 1px #ccc;
}
#body h3 a{
	color:#fff;
}
#body h3 a:hover{
	color:#999;
}

/* h3 + include.inc.php, calender_viwer.inc.php */
#body h4,
#body h2.calender{
	/* font */
	color:#cccc33;
	font-size:16px;
	padding:3px 5px;
	/* backgrond */
	background:none;
	/* border */
	border-bottom:dashed 1px #999;
}
#body h4 a,
#body h2.calender a{
	color:#cccc33;
}
#body h4 a:hover,
#body h2.calender a:hover{
	color:#666;
}

#body strong{
	font-weight: bold;
}

#body strong a{
	font-weight: bold;
}

#body ul.list1{
	padding-left:16px;
	margin-left:16px;
	margin-top:1em;
	margin-bottom:1em;
	list-style-image:url("list_list1.png");
}
#body ul.list2{
	padding-left:16px;
	margin-left:16px;
	list-style-image:url("list_list2.png");
}
#body ul.list3{
	padding-left:16px;
	margin-left:16px;
	list-style-image:url("list_list3.png");
}
#body ol.list1{
	padding-left:16px;
	margin-left:16px;
	margin-top:1em;
	margin-bottom:1em;
	list-style-type:decimal;
}
#body ol.list2{
	padding-left:16px;
	margin-left:16px;
	list-style-type:lower-roman;
}
#body ol.list3{
	padding-left:16px;
	margin-left:16px;
	list-style-type:lower-alpha;
}

#body del{
	color: #444
}

#body table{
	border-color: #666;
}

hr{
	border-top:2px solid #999; 
}

/* LeftBar
----------------------------------------------------------------------------- */
#sidebar{
	color:#333;
}

.bar a{
	color:#300;
}
.bar a:visited{
	color:#333;
}
.bar h3{
	color:#333;
	padding:5px 0px 5px 5px;
	background-image:url("bar_h3_bg.png");
	background-repeat:repeat;
	background-position: left top;
	height:25px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-left:solid 5px #300;
}
.bar h3 a{
	style:none;
	color:#333;
	text-decoration:none;
}}
.bar h3 a:visited{
	color:#333;
}
.bar h4{
	color:#333;
	text-align:right;
	padding:2px 5px 3px 5px;
	background-color:#fff;
	border-right:solid 5px #999966;
	border-bottom:solid 1px #999966;

}
.bar h4 a{
	color:#333;
	text-decoration:none;
}
.bar h4 a:visited{
	color:#333;
}
.bar h2,
.bar h5{
	/* font */
	color:#fff;
	text-align:center;
	padding:3px 0px 3px 0px;
	/* backgrond */
	background:none;
	background-image:url("bar_h2_bg.png");
	background-repeat:no-repeat;
	background-position:left center;
	/* border */
	border-style:none;
}
.bar h2 a,
.bar h5 a{
	color:#fff;
	text-decoration:none;
}
.bar h2 a:visited,
.bar h5 a:visited{
	color:#fff;
}

#menubar{
	color:#300;
	background-color:#fff;
	background-image:url("menu_bg.png");
	border:none;
}

#search_form{
	color:#300;
	text-align:center;
	background-color:#fff;
	background-image:url("menu_bg.png");
	border:none;
}

div#search_form h1,
div#search_form h2,
div#search_form h3,
div#search_form h4,
div#search_form h5{
	/* font */
	font-size:1em;
	color:#fff;
	text-align:center;
	padding:3px 0px 3px 0px;
	/* backgrond */
	background:none;
	background-image:url("bar_h2_bg.png");
	background-repeat:no-repeat;
	background-position:left center;
	/* border */
	border-style:none;
}

/* toolbar
----------------------------------------------------------------------------- */
div#toolbar{
	font-size:11px;
}

/* footer
----------------------------------------------------------------------------- */
div#footer{
	color:#ffccff;
	background-color:#300;
}
div#footer a{
	color:#ffccff;
}
div#footer a:hover{
	color:#ffccff;
}

#copyright{
	font-size:13px;
	text-align:center;
}



/* Box
---------------------------------------------------------------------------- */

div.bluebox1{
	max-width: 100%;
	border: solid 1px #33a;
	background-color: #fff;
	text-align:left;
	padding: 0px 10px;
}

div.bluebox2{
	max-width: 100%;
	border: solid 1px #33a;
	background-color: #eef;
	text-align:left;
	padding: 0px 10px;
}

div.bluebox3{
	max-width: 100%;
	border: solid 1px #33a;
	background-color: #ffe;
	text-align:left;
	padding: 0px 10px;
}

div.bluebox4{
	max-width: 100%;
	border:none;
	background-color: #eef;
	text-align:left;
	padding: 0px 10px;
}

div.bluebox5{
	max-width: 100%;
	border:none;
	background-color: #ddf;
	text-align:left;
	padding: 0px 10px;
}

div.redbox1{
	max-width: 100%;
	border: solid 1px #f00;
	background-color: #fff;
	text-align:left;
	padding: 0px 10px;
}

div.redbox2{
	max-width: 100%;
	border: solid 1px #f00;
	background-color: #fee;
	text-align:left;
	padding: 0px 10px;
}

div.redbox3{
	max-width: 100%;
	border: solid 1px #f00;
	background-color: #ffe;
	text-align:left;
	padding: 0px 10px;
}

div.redbox4{
	max-width: 100%;
	border:none;
	background-color: #fee;
	text-align:left;
	padding: 0px 10px;
}

div.redbox5{
	max-width: 100%;
	border:none;
	background-color: #fdd;
	text-align:left;
	padding: 0px 10px;
}

div.graybox1{
	max-width: 100%;
	border: solid 1px #000;
	background-color: #fff;
	text-align:left;
	padding: 0px 10px;
}

div.graybox2{
	max-width: 100%;
	border: solid 1px #000;
	background-color: #eee;
	text-align:left;
	padding: 0px 10px;
}

div.graybox3{
	max-width: 100%;
	border: solid 1px #000;
	background-color: #ffe;
	text-align:left;
	padding: 0px 10px;
}

div.graybox4{
	max-width: 100%;
	border:none;
	background-color: #eee;
	text-align:left;
	padding: 0px 10px;
}

div.graybox5{
	max-width: 100%;
	border:none;
	background-color: #ddd;
	text-align:left;
	padding: 0px 10px;
}

/* 手書き下線用
----------------------------------------------------------- */
span.handline{
	background-image:url("line.gif");
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:0.2em
}
